Activity log for bug #1542049

Date Who What changed Old value New value Message
2016-02-04 22:20:52 Andy Whitcroft bug added bug
2016-02-04 22:27:34 Andy Whitcroft bug task added linux (Ubuntu)
2016-02-04 22:27:59 Andy Whitcroft linux (Ubuntu): status New Confirmed
2016-02-04 22:28:05 Andy Whitcroft linux (Ubuntu): importance Undecided High
2016-02-04 22:28:08 Andy Whitcroft lxc (Ubuntu): importance Undecided High
2016-02-08 15:24:43 Luis Henriques nominated for series Ubuntu Wily
2016-02-08 15:24:43 Luis Henriques bug task added linux (Ubuntu Wily)
2016-02-08 15:24:43 Luis Henriques bug task added lxc (Ubuntu Wily)
2016-02-08 15:24:53 Luis Henriques linux (Ubuntu Wily): status New Fix Committed
2016-02-10 23:49:26 Launchpad Janitor linux (Ubuntu): status Confirmed Fix Released
2016-02-22 18:35:02 Launchpad Janitor linux (Ubuntu Wily): status Fix Committed Fix Released
2016-02-22 18:35:02 Launchpad Janitor cve linked 2016-1575
2016-02-22 18:35:02 Launchpad Janitor cve linked 2016-1576
2016-02-24 10:18:47 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/trusty/linux-lts-xenial/trusty-proposed
2016-02-24 13:07:51 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/trusty/linux-lts-wily/trusty-proposed
2017-01-12 15:12:04 St├ęphane Graber bug task deleted lxc (Ubuntu)
2017-01-12 15:12:13 St├ęphane Graber bug task deleted lxc (Ubuntu Wily)